<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Design_Architecture</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
<header class="navbar-header">
    <div class="logo-left-wrap">
        <div class="img">
            <img src="./pictures/logo-img@1X.png" alt="logo" class="logo-left">
        </div>
        <span class="logo-text">Architect</span>
    </div>
    <div class="navbar-wrapper">
        <ul class="navbar">
            <li class="navbar-li"><a href="#">home</a></li>
            <li class="navbar-li"><a href="#">Architecture design</a></li>
            <li class="navbar-li"><a href="#">strange building</a></li>
            <li class="navbar-li"><a href="#">magazine</a></li>
            <li class="navbar-li"><a href="#">blog</a></li>
            <li class="navbar-li"><a href="#">news</a></li>
        </ul>
    </div>
    <div class="search-wrapper">
        <button type="submit" class="search-button">
            <i class="fa fa-search fa-lg" aria-hidden="true"></i>
        </button>
    </div>
</header>
<section class="buttons-section">
    <h1 class="news-header-text">The lat/est news on design & architecture</h1>
    <div class="buttons-flex">
        <a href="#" class="subscribe-button">Subscribe Now</a>
        <a href="#" class="articles-button">Best Articles</a>
    </div>
</section>
<section class="content-top">
    <p class="heading">Most popular posts</p>
    <div class="picture-wrapper">
        <div class="picture-container">
            <img src="./pictures/post-1-img@1X.png" alt="">
            <span>Vanglo House by LWPAC in Canada</span>
        </div>
        <div class="picture-container">
            <img src="./pictures/post-2-img@1X.png" alt="">
            <span>Sunrise Expanse Hotel in USA</span>
        </div>
        <div class="picture-container">
            <img src="./pictures/post-3-img@1X.png" alt="">
            <span>Stargaze Resort & SPA in USA</span>
        </div>
        <div class="picture-container">
            <img src="./pictures/post-4-img@1X.png" alt="">
            <span>Royal Blossom Hotel & SPA in USA</span>
        </div>
        <div class="picture-container">
            <img src="./pictures/post-5-img@1X.png" alt="">
            <span>Sunset Shack Hotel in Spain</span>
        </div>
        <div class="picture-container">
            <img src="./pictures/post-6-img@1X.png" alt="">
            <span>Glorius Expanse Hotel in France</span>
        </div>
    </div>
</section>
<section class="content-bottom">
    <div class="clients">
        <p class="clients-section-header"> OUR MOST POPULAR CLIENTS</p>
        <hr class="line-brake">
        <div class="clients-grid-container">
            <div class="pic-1 clients-pic"></div>
            <div class="pic-2 clients-pic"></div>
            <div class="pic-3 clients-pic"></div>
            <div class="pic-4 clients-pic"></div>
        </div>
    </div>
</section>
<section class="top-rated">
    <p class="heading">Top rated</p>
    <div class="photo-rated">
        <div class="photo-rated1"></div>
        <div class="photo-rated2"></div>
        <div class="photo-rated2"></div>
        <div class="photo-rated3"></div>
        <div class="photo-rated4"></div>
        <div class="photo-rated5"></div>
        <div class="photo-rated6"></div>
    </div>
</section>
<section class="hot-news">
    <p class="heading">Hot news</p>
    <div class="wrap">
        <div class="grid-container">
            <div class="news block1 flex-container-hor">
                <img src="./pictures/post-1@1X.png" alt="" class="news-image">
                <div class="news-text">
                    <h4 class="news-title">Prophecy Hotel & Spa in Emirate</h4>
                    <p class="news-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                        your outdoor
                    </p>
                </div>
            </div>
            <div class="news block2">
                <img src="./pictures/post-2@1X%20(1).png" alt="" class="news-image">
                <div class="news-text">
                    <h4 class="news-title title-centered">Nebula hotel in Spain</h4>
                </div>
            </div>
            <div class="news block3">
                <img src="./pictures/post-3@1X%20(1).png" alt="" class="news-image">
                <div class="news-text">
                    <h4 class="news-title">Western Pyramid Resort in Egypt</h4>
                    <p class="news-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                        your outdoor
                    </p>
                </div>
            </div>
            <div class="news block4">
                <img src="./pictures/post-4@1X%20(1).png" alt="" class="news-image">
                <div class="news-text">
                    <h4 class="news-title">Grand Meadows Resort in Maldives</h4>
                    <p class="news-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                        your outdoor
                    </p>
                </div>
            </div>
            <div class="news block5">
                <img src="./pictures/post-4-@1X%20(1).png" alt="" class="news-image">
                <div class="news-text">
                    <h4 class="news-title">Wanderlust Resort in Tenerife </h4>
                    <p class="news-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                        your outdoor
                    </p>
                </div>
            </div>
            <div class="news block6">
                <img src="./pictures/post-6-@1X%20(1).png" alt="" class="news-image">
                <div class="news-text">
                    <h4 class="news-title">Twin Sanctuary Hotel in Great Bri-</h4>
                    <p class="news-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                        your outdoor
                    </p>
                </div>
            </div>
            <div class="news block7">
                <img src="./pictures/post-7-@1X.png" alt="" class="news-image">
                <div class="news-text">
                    <h4 class="news-title title-centered">Prism Hotel in Ireland</h4>
                </div>
            </div>
            <div class="news block8 flex-container-hor">
                <img src="./pictures/post-8@1X.png" alt="" class="news-image">
                <div class="news-text">
                    <h4 class="news-title">King's Shroud Resort in Spain</h4>
                    <p class="news-paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                        your outdoor
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>
<footer class="footer">
    <div class="footer-grid">
        <p class="footer-text">All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture
            Magazine</p>
        <div class="footer-img"></div>
        <p class="footer-logo">LIOT</p>
    </div>
</footer>
</body>
</html>